body,td,th {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
}
body {
	background-image: url(images/bg.gif);
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

h1 {
	margin-left: 9px;
	font-size: 16px;
	font-weight: bold;
	text-decoration: none;
	color: #E41B17;
}

a.lmenu {
	margin-left: 9px;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
	color: #736AFF;
}
a.lmenu:visited {
	font-weight: bold;
	color: #736AFF;
}
a.lmenu:hover {
	font-weight: bold;
	color: #FF0000;
	text-decoration: underline;
}
a.lmenu:active {
	font-weight: bold;
	color: #736AFF;
	text-decoration: none;
}

p.title {
	margin-left: 9px;
	font-size: 18px;
	font-weight: bold;
	text-decoration: none;
	color: #000000;
}
p.title2 {
	margin-left: 9px;
	font-size: 16px;
	font-weight: bold;
	text-decoration: none;
	color: #000000;
}

a.lang {
	margin-right: 9px;
	font-size: 14px;
	text-decoration: none;
	color: #F52887;
}
a.land:visited {
	color: #F52887;
}
a.lang:hover {
	color: #FF0000;
	text-decoration: underline;
}
a.lang:active {
	color: #F52887;
	text-decoration: none;
}